Subject: Order of elements

From: "Adam Raizen" <[email-masked]>
Date: Wed, 10 May 2000 23:14:35 +0200

Concerning the order of grammatical components (and thus 
perhaps dates), I find it interesting that Lojban is rather 
idiosyncratic among human languages, and that its idiosyncrasies 
just happen (purely coincidencidentally, no doubt) to correspond to 
English's idiosyncrasies. There's no doubt that Lojban is a Subject-
Verb-Object language (like English), and thus, as expected, 
relative clauses tend follow the sumti, and Lojban has prepositions 
and not postpositions, just as in English. On the other hand, 
adjectives/seltau normally precede the tertau, and most people 
seem to put possessives before the noun/sumti, again as in 
English (and strange for a VO language). Lojban can of course vary 
this order more easily than English, though. Probably either date 
format can be defended based on the structure of the rest of the 
grammar.

co'o mi'e adam